<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- <?xml version="1.0" encoding="UTF-8"?> -->
<!-- In weiteren Dateien folgt dann -->
<!-- hier folgen eine oder mehrere lieferungen von inhalten, covern etc.-->
<contents xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="wmfifa2006_schema_1.0.xsd">
	<!-- noch ein Spielbericht -->
	<content theme_id="albfreetheme">
		<category>Baby</category>
		<metainformation>
			<timestamps>
				<created>2006-05-30</created>
				<published>2006-06-01</published>
			</timestamps>
			<!-- Folgende Attribute müssen noch mit newVoice abgesprochen werden -->
			<teaser>
				<description></description>
				<text></text>
			</teaser>
			<eventspecific type="albfreetheme">
			</eventspecific>
		</metainformation>
		
		<!-- Das Element bookversion kann bzw muss für jedes unterstütze Buchlayout vorhanden sein. Hoch, Quer-->
		<bookversion orientation="portrait" pathprefix="a4/baby">
			<!-- Hier werden die Buchtypen angegeben die diese Daten benutzen können.-->
			<!-- Das Orientation Flag alleine genügt nicht immer, da z.B. das Heft andere Inhalte haben soll als das Quadbuch.-->
			<booktypes>
				<!-- A4 Soft- und Hardcover, Heft haben den gleichen Content-->
				<booktype>ALB14</booktype>
				<booktype>ALB15</booktype>
			</booktypes>
			<thumbnail filename="albfreetheme_20_a4_baby_badencreme_content.jpg"/>
			<description>Baie</description>
			<templates>
			
			  <!-- Seite 1 -->
				<!-- Jedes template Element wird auf mindestens eine Seite angewandt. siehe attribut repeat-->
				<template align="leftpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage"  stayonpage="false" referenceid="content_albfreetheme_baby_covergelb">
					<pdfname>albfreetheme_20_a4_baby_badencreme_page1_content-1.pdf</pdfname>
					<!-- Die PNG Version der PDF Datei-->
					<imagename>albfreetheme_20_a4_baby_badencreme_page1_content-1.png</imagename>
					<priceclass>20</priceclass>
					<layout>
						<total width="2050" height="2700"/>
						<!-- Hier bitte das Layout fuer die linke A4 Seite eintragen.-->
            

<imagearea centerx="1215" centery="1783" width="631" height="844" rotation="0"/>


<freetextarea hps34fontsize="true" centerx="932" centery="932" width="1332" height="1350" rotation="0" defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt; p, li { white-space: pre-wrap; } &lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Comic Sans MS'; font-size:42pt; font-weight:400; font-style:normal;&quot;&gt; &lt;p style=&quot; margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:47pt; font-weight:72; color:#000000; font-weight:600; &quot;&gt;&#xCE;mi place foarte mult s&#x103; fac baie!&lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:47pt; font-weight:72; color:#000000;&quot;&gt;&lt;/p&gt; &lt;p style=&quot; margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt; font-weight:72; color:#000000;&quot;&gt;&lt;span style=&quot; font-size:42pt;&quot;&gt;Dac&#x103; .............................. &#xEE;mi face baie, r&#xE2;d foarte mult tot timpul! &lt;/span&gt;&lt;/p&gt; &lt;p style=&quot; margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt; font-weight:72; color:#000000;&quot;&gt;Deoarece &#xEE;mi place foarte mult s&#x103; face baie!&lt;/p&gt; &lt;p style=&quot; margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt; font-weight:72; color:#000000;&quot;&gt;Cel mai mult &#xEE;mi place s&#x103; fac baie &#xEE;n  .................................................... la cca 37 &#xB0;C.&lt;/p&gt; &lt;p style=&quot; margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt; font-weight:72; color:#000000;&quot;&gt;Apoi sunt uscat pentru ca dup&#x103; aceea s&#x103; fiu &#xEE;nvelit &#xEE;n .......................................... meu moale! &lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"/>

	
  						
					</layout>
				</template>
				
			  <!-- Seite 2 -->
				<!-- Jedes template Element wird auf mindestens eine Seite angewandt. siehe attribut repeat-->
				<template align="rightpage" type="content-1" isopaque="true"  islocked="false" repeat="once" imagesize="singlepage"  stayonpage="false">
					<pdfname>albfreetheme_20_a4_baby_badencreme_page2_content-1.pdf</pdfname>
					<!-- Die PNG Version der PDF Datei-->
					<imagename>albfreetheme_20_a4_baby_badencreme_page2_content-1.png</imagename>
					<priceclass>20</priceclass>
					<layout>
						<total width="2050" height="2700"/>
						<!-- Hier bitte das Layout fuer die rechte A4 Seite eintragen.-->
            

<imagearea centerx="684" centery="772" width="631" height="844" rotation="0"/>


<imagearea centerx="686" centery="2018" width="631" height="844" rotation="0"/>


<imagearea centerx="1498" centery="1382" width="712" height="974" rotation="0"/>

		
  						
					</layout>
				</template>
			</templates>
		</bookversion>
		
	   
		<bookversion orientation="quadratic" pathprefix="quad/baby">
			<booktypes>
				<booktype>ALB16</booktype>
				<booktype>ALB17</booktype>
			</booktypes>
			<thumbnail filename="albfreetheme_20_quad_baby_badencreme_content.jpg"/>
			<description>Baie</description>
  		<templates>
				<template align="leftpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage"  stayonpage="false" referenceid="content_albfreetheme_baby_covergelb">
					<pdfname>albfreetheme_20_quad_baby_badencreme_page1_content-1.pdf</pdfname>
					<imagename>albfreetheme_20_quad_baby_badencreme_page1_content-1.png</imagename>
					<priceclass>20</priceclass>
					<layout>
						<total width="2050" height="2050"/>
            

<imagearea centerx="547" centery="1239" width="679" height="589" rotation="0"/>


<imagearea centerx="1421" centery="1586" width="833" height="589" rotation="0"/>


<freetextarea hps34fontsize="true" centerx="818" centery="625" width="1205" height="1013" rotation="0" defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt; p, li { white-space: pre-wrap; } &lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Comic Sans MS'; font-size:47pt; font-weight:400; font-style:normal;&quot;&gt; &lt;p style=&quot; margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:47pt; font-weight:72; color:#000000; font-weight:600; &quot;&gt;&#xCE;mi place foarte mult s&#x103; fac baie!&lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:42pt; color:#000000;&quot;&gt;&lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:37pt; color:#000000;&quot;&gt;Dac&#x103; ................. &#xEE;mi face baie, r&#xE2;d foarte mult tot timpul!&lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:37pt; color:#000000;&quot;&gt;Deoarece &#xEE;mi place foarte mult s&#x103; face baie!&lt;/p&gt; &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:37pt; color:#000000;&quot;&gt;&lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:37pt; color:#000000;&quot;&gt;Cel mai mult &#xEE;mi place s&#x103; fac baie &#xEE;n ................ la cca 37 &#xB0;C. &lt;/p&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Comic Sans MS'; font-size:37pt; color:#000000;&quot;&gt;Apoi sunt uscat pentru ca dup&#x103; aceea s&#x103; fiu &#xEE;nvelit &#xEE;n ......................... meu moale. &lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"/>

		
  						
					</layout>
				</template>
				<template align="rightpage" type="content-1" isopaque="true" islocked="false" repeat="once" imagesize="singlepage"  stayonpage="false">
				<pdfname>albfreetheme_20_quad_baby_badencreme_page2_content-1.pdf</pdfname>
					<imagename>albfreetheme_20_quad_baby_badencreme_page2_content-1.png</imagename>
					<priceclass>20</priceclass>
					<layout>
						<total width="2050" height="2050"/>
            

<imagearea centerx="1057" centery="617" width="1577" height="801" rotation="0"/>


<imagearea centerx="1484" centery="1233" width="831" height="589" rotation="0"/>


<imagearea centerx="568" centery="1146" width="870" height="648" rotation="-4"/>

		
  						
					</layout>
				</template>			
				
			</templates>
		</bookversion>
	 		
	</content>
</contents>
